<style type="text/css">
.ajax_span{ padding:0 20px 0 0; float:left; }
.ajax_span span{ padding:7px 10px 0 20px; float:left; }
.ajax_span select{ float:left; }
</style>
<table class="etable">
	<tr>
		<td width="100">时间段：</td>
		<td>
			<div class="ajax_span">
			<select name="start_time">
				<{foreach item=i from=$time.start_time}>
					<option value="<{$i}>" <{if $row.start_time == $i}> selected="selected"<{/if}>><{$i}></option>
				<{/foreach}> 
			</select> 
			</div> 
		</td>
	</tr>
	<tr>
		<td>状态：</td>
		<td>
			<label><input type="radio" name="status" value="1"<{if $row.status == '1' || $row.status == ''}> checked="checked"<{/if}>/>开启</label>
			<label><input type="radio" name="status" value="0"<{if $row.status == '0'}> checked="checked"<{/if}>/>关闭</label>
		</td>
	</tr> 
</table> 
<script type="text/javascript">
function ajax_submit(){ 
	start_time = $("select[name='start_time'] option:selected").val();
	end_time = $("select[name='end_time'] option:selected").val();
	var status = $('input[name="status"]:checked').val(); 
	$.post('<{$__ADMIN__}>promote/seckill_time_save', {<{if $row.id}>id:<{$row.id}>,<{/if}> start_time:start_time, status:status},function(result){ 
		data = jQuery.parseJSON(result); 
		if(data.error == '0'){
			parent.ajax_flush();
			parent.ajax_close();
		}else{
			parent.$.alert(data.msg);
		} 
	});
} 
</script>